/* vim: set ts=2 sw=2 sts=2 et: */
/**
 * General CSS stylesheet (overrides for Firefox)
 *  
 * @category   X-Cart
 * @package    X-Cart
 * @subpackage CSS
 * @author     Ruslan R. Fazlyev <rrf@x-cart.com>
 * @version    c903a499906914085b554ab2fb106e9fde41bd49, v3 (xcart_4_4_0_beta_2), 2010-06-24 11:41:09, main.FF.css, igoryan
 * @link       http://www.x-cart.com/
 * @see        ____file_see____
 */

button.button {
  margin-right: -3px;
  margin-left: -3px;
}

div.button {
  margin-top: 1px;
}

.login-buttons div.button {
  margin-top: 2px;
}

button.simple-button {
  margin-top: 2px;
}

.ajax-minicart img.minicart-button {
  margin-top: 1px;
  margin-bottom: 5px;
}

button.do-add2cart-wait .button-left,
button.do-add2cart-success .button-left,
button.do-add2cart-error .button-left
{
  margin-top: -2px !important;
}

/*
     FILE ARCHIVED ON 10:52:20 Sep 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:41:40 Jun 20, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  CDXLines.iter: 21.912 (3)
  PetaboxLoader3.datanode: 2290.714 (5)
  load_resource: 1668.328 (2)
  RedisCDXSource: 2.427
  captures_list: 1112.201
  PetaboxLoader3.resolve: 79.804 (2)
  exclusion.robots: 0.375
  exclusion.robots.policy: 0.358
  LoadShardBlock: 1083.998 (3)
  esindex: 0.009
*/